Home | All Classes | Grouped Classes | Index | Search

# Class CL_Raw

Raw resource accessor class. More...

Derived from: none
Derived by: CL_InputSource_Raw
Group: Core (Resources)

#include <ClanLib/core.h>

Construction:

CL_Raw | Constructs an raw object.

Attributes:

get_data | Returns the raw data as a vector.

Detailed description:

!group=Core/Resources! !header=core.h!
Questions or comments, write to the ClanLib mailing list.